Page 1 of 1

แก้ปัญหา Error CentOS 6 64-bit /usr/local/directadmin/dataskq: /usr/lib64/libcrypto.so.10:

Posted: 13/03/2016 5:07 am
by mindphp
CentOS 6 64-bit
ลองรัน dataskq
/usr/local/directadmin/dataskq d
เจอ Error
/usr/local/directadmin/dataskq: /usr/lib64/libcrypto.so.10: no version information available (required by /usr/local/directadmin/dataskq)
/usr/local/directadmin/dataskq: /usr/lib64/libssl.so.10: no version information available (required by /usr/local/directadmin/dataskq)

แก้ปัญหาโดยติดตั้ง openssl ใหม่

Code: Select all

yum update openssl openssl-devel